ConfigNormal = mvn gaes:config -Dnormal
ConfigGae = mvn gaes:config -Dgae
ConfigHadoop = mvn gaes:config -Dhadoop
Deploy= mvn gaes:deploy
Run = mvn gaes:run
Help = mvn gaes:help
GaeDeployIndexes = mvn gaes:gae-deploy-indexes
GaeEnhance = mvn gaes:gae-enhance
HadoopCleanTables = mvn gaes:hadoop-clean-tables
